
/*
@font-face{ 
    font-family: 'belgrad';
    src: url('font/belgrad-webfont.woff2') format('woff2'),
         url('font/belgrad-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'belgrad';
	src: url('fonts/Belgrad.eot');
	src: local('☺'), url('fonts/Belgrad.woff') format('woff'), url('fonts/Belgrad.ttf') format('truetype'), url('fonts/Belgrad.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir';
	src: url('fonts/Avenir Roman.eot');
	src: local('☺'), url('fonts/Avenir Roman.woff') format('woff'), url('fonts/Avenir Roman.ttf') format('truetype'), url('fonts/Avenir Roman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/
html,
body {
    width: 100%;
    height: 100%;
	padding:0!important;
	margin:0!important;	
	-webkit-font-smoothing: antialiased;
	/*font: 16px/1.8, 'Montserrat', sans-serif; */
	font-family: 'Montserrat', sans-serif;	
	line-height:22px;
	color:#5a5a5a;
	direction:ltr	
}
@-ms-viewport {
	width:device-width
}
@-o-viewport {
	width:device-width
}
@viewport {
	width:device-width
}
@-ms-viewport {
	width:auto!important
}



.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*** bscrollbar ****/

::-webkit-scrollbar {
width:12px
}
::-webkit-scrollbar-track {
background-color:#eaeaea
}
::-webkit-scrollbar-thumb {
background-color:#cecece
}
::-webkit-scrollbar-thumb:hover {
background-color:#aaa
}
::-webkit-scrollbar-track {
border-radius:0;
box-shadow:none;
border:0
}
::-webkit-scrollbar-thumb {
border-radius:0;
box-shadow:none;
border:0
}


/*** HTML ****/

h1, h2, h3, h4, h5, h6 {
	font-weight:300;
	margin:0 0 10px;
}
a {
	color:#6195ff;
}
a, a:active, a:focus, a:hover {
	outline:0;
	text-decoration:none;
}
a:hover {
	color:#000000;
	text-decoration:none;
}
a:hover {
	cursor: pointer;
}

.bold{
	font-weight:600;
}

.fontawesome-icon-list [class*=" fa-"], .fontawesome-icon-list [class^=fa-], li [class*=" fa-"], li [class^=fa-] {
	display:inline-block;
	width:1.25em;
	text-align:center
}
.fontawesome-icon-list [class*=" fa-"].icon-large, .fontawesome-icon-list [class^=fa-].icon-large, li [class*=" fa-"].icon-large, li [class^=fa-].icon-large {
	width:1.5625em
}
.fontawesome-icon-list .col-md-3 {
	height:32px;
	line-height:32px
}


/*
.fade2 {
    width: auto;
    display: block;
    position:relative;
    overflow: hidden;
    text-align: center;	
	background-color: white;	
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	color:#000000;
   }

.fade2 img {
    display: block;
    background: black;		
	
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}   
   .fade2:hover img{
      opacity: 0.3;
      }

.fade2 span {
    display: block;
    height: 100%;
    visibility:hidden;
    position: absolute;
    width: 100%;
    top: 50%;
    font-size:16px;
}

.fade2:hover span {
    color:#000000;
    visibility:visible;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
*/

.fade2 {
    width: auto;
    display: block;
    position:relative;
    overflow: hidden;
    text-align: center;	
	background-color: white;	
	opacity: 1;
	background-color:#000000;
}

.fade2 img {
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}   
.fade2:hover img{
	/*-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	transform: scale(1.05);	*/
	opacity: 0.8;
 }

.fade2 span {
    display: block;
    height: 100%;
    visibility:hidden;
    position: absolute;
    width: 100%;
    top: 50%;
    font-size:16px;
}

.fade2:hover span {
    color:#ffffff;
    visibility:visible;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}



.white{
	color:#ccc;
}
	  
	  

.theme_button {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
	padding: 15px 35px 16px;
	margin-bottom: 4px;
	line-height: 1;
	display: inline-block;
	min-width: 8.5em;
	text-align: center;
	color: #ffffff;
	border: none;
	background-color: #303030;
	border-radius: 0px;
	position: relative;
	-webkit-transition: all 0.4s linear 0s;
	transition: all 0.4s linear 0s;
}

.theme_button.color1 {
	color: #303030;
	background-color: #95c6d8;
}

.theme_button.color2 {
	color: #303030;
	background-color: #fcbe11;
}

.theme_buttons a:active,
.theme_buttons a:hover,
.theme_buttons a:focus,
.theme_button:active,
.theme_button:hover,
.theme_button:focus {
	color: #303030;
	background-color: #a9a9a9;
	opacity: 1;
	text-decoration: none;
	outline: none;
	-webkit-transition: all 0.05s linear 0s;
	transition: all 0.05s linear 0s;
}
	
	
.theme_button2 {
    /* font-family: 'Josefin Sans', sans-serif; */
    font-size: 17px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 15px 10px;
    margin-top: 15px;
    line-height: 1;
    display: inline-block;
    min-width: 8.5em;
    text-align: center;
    color: #000000;
    border: 2px solid black;
    /* background-color: #303030; */
    border-radius: 0px;
    position: relative;
    -webkit-transition: all 0.4s linear 0s;
    transition: all 0.4s linear 0s;
}

.theme_button2:active,
.theme_button2:hover,
.theme_button2:focus {
	color: #FFFFFF;
	background-color: #000000;
	opacity: 1;
	text-decoration: none;
	outline: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transitino: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
	
/*  ANIMATE
/*-----------------------------------------------------------------------------------*/

.no-display {
    opacity: 0;
}

.wow {
  visibility: hidden;
}

.display {
    opacity: 1;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}


/*** breadcrumb ****/

.breadcrumb {
	background:0 0;
	padding:0;
	font:14px "Open Sans", sans-serif;
	color:#ccc
}
.breadcrumb>li+li:before {
	content:"\f105 ";
	-moz-osx-font-smoothing:grayscale;
	display:inline-block;
	font-family:FontAwesome;
	font-style:normal;
	font-weight:400;
	line-height:1;
	color:#ccc
}
.breadcrumb a {
	color:#ccc
}
.breadcrumb>.active {
	color:#de3225
}

#topcontrol .up_icon{
	background-image: url(../css/img/top.png);
	display: inline-block;
	width: 40px;
	height: 40px;
}




/* --  Input  -- */

input[type="text"], input[type="email"], input[type="password"], input[type="number"], input[type="date"], input[type="url"], input[type="tel"], textarea {
    height: 40px;
    width: 100%;
    border: none;
	  background: #F4F4F4;
    border-bottom: 2px solid #EEE;
    color: #354052;
    padding: 0px 10px;
    opacity: 0.5;
    -webkit-transition: 0.2s border-color, 0.2s opacity;
    transition: 0.2s border-color, 0.2s opacity;
}

textarea {
    padding: 10px 10px;
    min-height: 80px;
    resize: vertical;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="number"]:focus, input[type="date"]:focus, input[type="url"]:focus, input[type="tel"]:focus, textarea:focus {
    border-color: #6195FF;
    opacity: 1;
}

/*------------------------------------*\
	Header
\*------------------------------------*/

header {
    position: relative;
}

#home {
    height: 100vh;
}

#home .home-wrapper {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.home-content h1 {
	font-size: 8vh;	
	text-transform: uppercase;
	color:#FFFFFF;
    text-shadow: #000 0px 0px 3px;
    -webkit-font-smoothing: antialiased;
	   
	   
}
.home-content p {
	line-height:3vh;
	font-size: 3vh;
	color:#FFFFFF;	
}



.page-bg {
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    height: 100%;
    width: 100%;
    position: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: -999999;
}

.page-bg .overlay {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #1c1d2163;
}


.bg-transparent-light {
    background-color: rgba(255,255,255,0.9);
}

.bg-transparent-dark {
    background-color: rgba(255,255,255,0.8);
}

.bg-grey {
    background-color: #FAFAFA;
    border-top: 1px solid #EEE;
    border-bottom: 1px solid #EEE;
}

.section {
    position: relative;
}

.md-padding {
    padding-top: 120px;
    padding-bottom: 120px;
}

.sm-padding {
    padding-top: 60px;
    padding-bottom: 60px;
}


/* --  background section  -- */

.bg-grey {
    background-color: #FAFAFA;
    border-top: 1px solid #EEE;
    border-bottom: 1px solid #EEE;
}

.bg-dark {
    background-color: #1C1D21;
}


/* --  background image section  -- */

.bg-img {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.bg-img .overlay {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    opacity: .8;
    background: #1C1D21;
}


.section-header {
    position: relative;
    margin-bottom: 60px;
}

.section-header .title {
   /* text-transform: capitalize;*/
}

.titlee:after {
    content:"";
  	display:block;
  	height:4px;
  	width:40px;
  	background-color: #6195FF;
    margin-top: 0px;
}

.text-center .title:after {
    margin: 20px auto 0px;
}
/*------------------------------------*\
	Navigation
\*------------------------------------*/




#nav {
    padding: 15px 0px;
	background: transparent;
    -webkit-transition: 0.2s padding;
    transition: 0.2s padding;
    z-index: 999;
	border: none;
}

#nav.fixed-nav {
    position: fixed;
    left: 0;
    right: 0;
    padding: 0px 0px;
    background-color: rgba(117, 117, 117, 0.95);
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    text-shadow: rgba(0, 0, 0, 0.4) 0 1px 1px;
}

.navbar-inverse .navbar-toggle {
    background-color: transparent;
    color: #fff;
}

.navbar-inverse .navbar-brand {

}

.navbar-inverse .navbar-nav {
    margin-top: 15px;
    margin-bottom: 15px;
}

.navbar-inverse .navbar-nav > li > a {
    position: relative;
    display: inline-block;
    outline: none;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0;
    font-size: 20px;
    padding: 10px;
    color: #ffffff;
    font-weight: 300;
    text-shadow: none;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    transition: color .3s;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus{
    opacity: 1;
	color:#ff8502;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

/*
.navbar-inverse .navbar-nav > li > a::before,
.navbar-inverse .navbar-nav > li > a::after {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background: #fff;
    content: '';
    opacity: 0;
    -webkit-transition: opacity .3s 0 .3s;
    -moz-transition: opacity .3s 0 .3s;
    transition: opacity .3s transform .3s;
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    transform: translateY(-10px);
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.navbar-inverse .navbar-nav > li > a:hover::before,
.navbar-inverse .navbar-nav > li > a:focus::before,
.navbar-inverse .navbar-nav > li > a:hover::after,
.navbar-inverse .navbar-nav > li > a:focus::after {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.navbar-inverse .navbar-nav > li > a::before {
    top: 0;
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    transform: translateY(-10px);
    display: none;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.navbar-inverse .navbar-nav > li > a::after {
    bottom: 0;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    transform: translateY(10px);
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.navbar-inverse .navbar-nav > li > a::before,
.navbar-inverse .navbar-nav > li > a::after {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background: #fff;
    content: '';
    opacity: 0;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -webkit-transition: opacity .3s 0 .3s;
    -moz-transition: opacity .3s 0 .3s;
    transition: opacity .3s transform .3s;
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    transform: translateY(-10px);
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
    background-color: transparent;
}
*/
.navbar-inverse .navbar-nav .dropdown-menu {
    background-color: #202020;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 0;
    padding: 0;
    margin-top: 15px;
}

.navbar-right .dropdown-menu {
    right: auto;
    left: 0;
}

.navbar-inverse .navbar-nav .dropdown-menu > li > a {
    padding: 8px 15px;
    color: #efefef;
}

.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,
.navbar-inverse .navbar-nav .dropdown-menu > li.active > a {
    background-color: rgba(0, 0, 0, 0.3);
}

.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a {
    border-radius: 0 0 3px 3px;
}

.navbar-inverse .navbar-nav .dropdown-menu > li.divider {
    background-color: rgba(0, 0, 0, 0.1);
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
    border-top: 0;
}


.navbar-inverse.opaqued .navbar-nav .dropdown-menu {
    background-color: rgba(0, 0, 0, 0.6);
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

/* -- mobile nav -- */

@media only screen and (max-width: 767px) {

	.navbar-inverse .navbar-nav > li > a {
		position: relative;
		display: inline-block;
		outline: none;
		text-decoration: none;
		text-transform: uppercase;
		letter-spacing: 0;
		font-size: 15px;
		padding: 10px;
		color: #ffffff;
		font-weight: 600;
		text-shadow: none;
		-webkit-transition: color .3s;
		-moz-transition: color .3s;
		transition: color .3s;
	}
	
}



/* -- kiállítás -- */

.img-item  {
    position: relative;
    overflow: hidden;	
}

.img-item h3{
	margin: 0;
    padding: 9px;
    text-align: center;
    line-height: 3vh;
    font-size: 3vh;
}

.img-item a{
	color:#ff8300;
}

.img-item a:hover{
	color:#000000;
}

.img-item p{
	font-size:14px;	
	text-align:center;	
}

.img-item2  {
    position: relative;
    overflow: hidden;	
}

.img-item2 h3{
	margin:0;
	padding:0;
}

.img-item2 h3 a{
	font-size:16px;	
	color:#ff8502;
}


.img-item2 p{
	font-size:12px;	
}

.img-item .img-overlay {
	position: absolute;
	width: 100%;
	height: 60px;
	top: auto;
	bottom: -70px;
	left: 0;
	z-index: 6;
	transition: all .3s ease-out;	
	background-color:#EEEEEE;
	line-height:18px;
	border-top:#ff8300 1px solid;
}

.img-item:hover .img-overlay { 

	bottom: 0; 
    transform: translate(0, 0px);
    -webkit-transform: translate(0, 0px);
    -o-transform: translate(0, 0px);
    -moz-transform: translate(0, 0px);
     
}





.img-item:hover .edit {
	display: block;
}

.img-item .edit {
    padding-top: 7px;
    padding-right: 7px;
    position: absolute;
    right: 0;
    top: 0;
    display: none;
	z-index:9999;
}

.img-item .edit a {
	color: #000000;
}

.img-item .edit a:hover {
	color: #ffffff;
}

.img-item .btn-repertoar{
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transitino: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  height: 40px;
  width: 40px;
  border-radius: 100%;
  font-size: 23px;
  /*line-height: 26px;*/
  padding:3px;
  background-color: transparent;
}

.btn-repertoar:hover,
.btn-repertoar:focus {
  outline: none;
  color: #f4f5f7;
  background-color: #d14836;
}

#kiallitas h1{
	font-size:6vh;
}
#kiallitas p{
	font-size:3vh;
	line-height:4vh;

}


@media (max-width: 767px) { /* xs */ }
@media (min-width: 768px) and (max-width: 991px) { /* sm */ }
@media (min-width: 992px) and (max-width: 1199px) { /* md */ }
@media (min-width: 1200px) { /* lg */ }
